<template>
<svg width="36" height="36" version="1.1" id="Layer_1-ils" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-ils{fill:#FFFFFF;}
	.st1-ils{fill:#0038B8;}
</style>
<path class="st0-ils" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<g>
	<path class="st1-ils" d="M23.4,13v8.5h-3.2v-8.2c0-1-0.2-1.7-0.7-2.1c-0.4-0.4-1.2-0.6-2.2-0.6H8.2v17.5H5V7.9h13c1.8,0,3.1,0.5,4,1.4
		C23,10.2,23.4,11.5,23.4,13z M12.6,28.1V14.4h3.2v11H25c1.1,0,1.9-0.2,2.3-0.7s0.6-1.2,0.6-2V7.9H31V23c0,1.5-0.4,2.7-1.3,3.7
		c-0.9,1-2.2,1.5-4.1,1.5H12.6z"/>
</g>
</svg>
</template>
